@font-face {
  font-family: 'Lato';
  src: url("../../fonts/Lato-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Lato Bold';
  src: url("../../fonts/Lato-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'AdvancedDotDigital-7';
  src: url("../../fonts/advanced_dot_digital-7.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

body {
  padding: 0;
  margin: 0;
  font-family: Lato;
  background-size: 100% auto;
  background-size: cover;
  background-repeat: no-repeat; }

@media (min-width: 320px) and (max-width: 480px) {
  body {
    background-size: cover; } }

#game-loader {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

#turn {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: black;
  color: white;
  display: none;
  text-align: center;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  z-index: 1000;
  align-items: center;
  justify-content: center; }

.game-container {
  position: relative;
  margin: auto;
  padding-top: 100vh;
  width: 100%;
  max-width: 1024px;
  max-height: 768px; }
  .game-container.mobile {
    padding-top: calc(var(--vh, 1vh) * 100);
    max-width: 100%;
    max-height: 100%; }
  .game-container #phaser-game {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    .game-container #phaser-game canvas {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%); }
